# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = libiptcdata
pkgbase = libiptcdata
pkgver = 1.0.5-1
pkgdesc = Library for manipulating the IPTC metadata
url = http://libiptcdata.sourceforge.net/
builddate = 1667889450
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 392776
arch = armv7h
license = GPL
depend = glibc
